## libcanberra 0.14-0maemo3+0m5

=== debian/changelog ===
libcanberra (0.14-0maemo3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Marc-Andre Lureau <marc-andre.lureau@nokia.com>  Fri, 31 Jul 2009 19:12:33 +0300

libcanberra (0.14-0maemo3) unstable; urgency=low

  * Fix race/memory corruption. Fixes: NB#124044

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 31 Jul 2009 16:52:00 +0300

libcanberra (0.14-0maemo2) unstable; urgency=low

  * Fix some error reported by coverity.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 16 Jul 2009 18:19:39 +0300

libcanberra (0.14-0maemo1) unstable; urgency=low

  * Fix wrong usage of "context" when destroyed. Fixes: NB#123690
  * Upstream reworked the reconnection logic. Fixes: NB#123691

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 02 Jul 2009 12:35:46 +0300

libcanberra (0.12-0maemo7) unstable; urgency=low

  * Fix wrong usage of "context" when destroyed. Fixes: NB#123690

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 22 Jun 2009 14:41:41 +0300

libcanberra (0.12-0maemo6) unstable; urgency=low

  * Added documentation. Fixes: NB#122426.

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 22 Jun 2009 11:07:15 +0300

libcanberra (0.12-0maemo5) unstable; urgency=low

  * Work around crash in pulse backend.
  * Tweak the fix for NB#117930 to avoid a double-unref.

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 25 May 2009 20:57:09 +0300

libcanberra (0.12-0maemo4) unstable; urgency=low

  * Don't hang in pulse driver_open(). Fixes: NB#114812
  * Add the null backend for scratchbox.
  * Try reconnecting only when we play, avoiding possible recursive loops
    coming from PulseAudio autospawn code. Fixes: NB#117930

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 25 May 2009 20:57:09 +0300

libcanberra (0.12-0maemo3) unstable; urgency=low

  * Don't change default sink.

 -- Maemo Multimedia <multimedia@maemo.org>  Sat, 23 May 2009 13:58:24 +0300

libcanberra (0.12-0maemo2) unstable; urgency=low

  * Use experimental NOFAIL support in pulse backend, to reconnect
    automatically when PA crashes.

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 24 Apr 2009 13:26:54 +0300

libcanberra (0.12-0maemo1) unstable; urgency=low

  * Fixes: NB#109827 - Fix unrepeatable crash in the pulse backend.
  * New upstream version; synced with pulseaudio.

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 17 Apr 2009 10:26:06 +0300

libcanberra (0.10-0maemo11) unstable; urgency=low

  * Pulse backend's driver_change_device implemented.

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 06 Apr 2009 14:39:01 +0300

libcanberra (0.10-0maemo10) unstable; urgency=low

  * Return proper error code in GStreamer backend when trying
    to play sound. Fixes: #99217

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 16 Feb 2009 12:00:57 +0200

libcanberra (0.10-0maemo9) unstable; urgency=low

  * Backported new GStreamer backend from upstream.
  * Fixes: NB#101279

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 13 Feb 2009 10:56:46 +0200

libcanberra (0.10-0maemo8) unstable; urgency=low

  * Volume control improvements.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 05 Feb 2009 11:29:17 +0200

libcanberra (0.10-0maemo7) unstable; urgency=low

  * Support for CA_PROP_CANBERRA_VOLUME for GStreamer
    backend.

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 03 Feb 2009 10:50:12 +0200

libcanberra (0.10-0maemo6) unstable; urgency=low

  * Precreated pipeline to reduce latency of first playback.
  * Fixes: NB#95271

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 16 Dec 2008 17:09:28 +0200

libcanberra (0.10-0maemo5) unstable; urgency=low

  * Enable G_LOG_DOMAIN for GStreamer backend.
  * Sound callback is now called when sound is cancelled or
    context is destroyed.

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 12 Dec 2008 08:38:17 +0200

libcanberra (0.10-0maemo4) unstable; urgency=low

  * Fix for GStreamer backend high CPU load.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 11 Dec 2008 15:19:21 +0200

libcanberra (0.10-0maemo3) unstable; urgency=low

  * Modified GStreamer backend.
  * Maintainer change.

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 05 Dec 2008 14:19:20 +0200

libcanberra (0.10-0maemo2) unstable; urgency=low

  * Update driver order and include multi.
  * Enable gstreamer plugin.
  * Add environment variable check for looking for event id's.

 -- Marc-Andre Lureau <marcandre.lureau@gmail.com>  Tue, 25 Nov 2008 17:34:55 +0200

libcanberra (0.10-0maemo1) unstable; urgency=low

  * New maemo release.

 -- Marc-Andre Lureau <marcandre.lureau@gmail.com>  Mon, 06 Oct 2008 18:47:50 +0300

libcanberra (0.10-1) UNRELEASED; urgency=low

  * 0001-Remove-debug-warning-about-GtkSettings-from-2.13.4.patch,
    debian/control,
    debian/README:
    + do not depends on GTK 2.13.4 yet
    + remove debug message about that from canberra-gtk-module
  * Add tdb-dev dependency, for lookup caching.

 -- Marc-Andre Lureau <marcandre.lureau@gmail.com>  Wed, 10 Sep 2008 22:16:46 +0300

libcanberra (0.7-0maemo1) unstable; urgency=low

  * New maemo Upstream Version
  * Move "canberra-gtk-play" from libcanberra-gtk-dev in libcanberra-gtk0.
  * Add gnome-session-canberra to play log in/out events.
  * Add 52libcanberra-gtk-module_add-to-gtk-modules to /etc/X11/Xsession.d to load
    the GTK module.

 -- Marc-Andre Lureau <marcandre.lureau@gmail.com>  Tue, 26 Aug 2008 15:29:43 +0300

libcanberra (0.4-1maemo1) unstable; urgency=low

  * New maemo release.

 -- Marc-Andre Lureau <marcandre.lureau@gmail.com>  Fri, 01 Aug 2008 12:00:39 +0300

libcanberra (0.4-1) unstable; urgency=low

  [ Marc-Andre Lureau ]
  * New Upstream Version
  * Include "canberra-gtk-play" in libcanberra-gtk-dev.
  * Remove patches and quilt dependency (all patches are now upstream).

  [ Sebastian Dröge ]
  * Update shlibs versions for the new symbols.
  * Add ${shlibs:Depends} to the -dev packages.
  * Fix symbol files.


