=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

common-install-arch::
	find $(DEB_DESTDIR) -name "*.la" | xargs rm -f

common-binary-post-install-arch:: list-missing

update-patch-series:
	git rm -rf $(CURDIR)/debian/patches || true
	mkdir -p $(CURDIR)/debian/patches
	git format-patch -o $(CURDIR)/debian/patches maemo-patches ^upstream | \
		xargs -n 1 basename > $(CURDIR)/debian/patches/series
	git add $(CURDIR)/debian/patches/*

clean::
	$(RM) debian/stamp-bootstrap

DEB_CONFIGURE_EXTRA_FLAGS = 			\
	--enable-pulse				\
	--disable-alsa 				\
	--enable-gtk				\
	--enable-gtk-doc 			\
	--disable-tdb 				\
	--enable-gstreamer			\
	--with-builtin=dso

DEB_DH_MAKESHLIBS_ARGS_ALL = --exclude=usr/lib/gtk-2.0/modules
DEB_DH_MAKESHLIBS_ARGS_libcanberra0 += -V "libcanberra0 (>= 0.10)" -- -c4
DEB_DH_MAKESHLIBS_ARGS_libcanberra-gtk0 += -V "libcanberra-gtk0 (>= 0.10)" -- -c4
