## libcanberra 0.14-0maemo4+0m5

=== debian/changelog ===
libcanberra (0.14-0maemo4+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Marco Ballesio <marco.ballesio@nokia.com>  Wed, 10 Feb 2010 09:59:15 +0200

libcanberra (0.14-0maemo4) unstable; urgency=low

  * Force recompilation with optimized toolcahin. Fixes: NB#154819

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 05 Feb 2010 13:25:00 +0300
