=== debian/control ===
Source: libcanberra
Section: libs
Priority: optional
Maintainer: Maemo Multimedia <multimedia@maemo.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.14.7), cdbs, quilt, m4, libltdl7-dev,
    libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
    libpulse-dev,
    libgtk2.0-dev,
    libgstreamer0.10-dev,
    gtk-doc-tools
Standards-Version: 3.8.0
Vcs-Git: git://git.debian.org/git/collab-maint/libcanberra.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libcanberra.git

Package: libcanberra0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libcanberra-gtk0
Description: a simple abstract interface for playing event sounds
 libcanberra defines a simple abstract interface for playing event
 sounds.
 .
 libcanberra relies on the XDG sound naming specification for
 identifying event sounds. On Unix/Linux the right sound to play
 is found via the mechanisms defined in the XDG sound theming
 specification.

Package: libcanberra0-dbg
Architecture: any
Priority: extra
Depends: ${misc:Depends}, libcanberra0 (= ${binary:Version})
Description: libcanberra libraries detached debugging symbols
 libcanberra defines a simple abstract interface for playing event
 sounds.
 .
 This package contains detached debugging symbols for it.

Package: libcanberra-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 libcanberra0 (= ${binary:Version})
Description: a simple abstract interface for playing event sounds
 libcanberra defines a simple abstract interface for playing event
 sounds.
 .
 This package contains headers and libraries for developing
 applications that play event sounds with libcanberra.

Package: libcanberra-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libcanberra-dev
Description: a simple abstract interface for playing event sounds
 libcanberra defines a simple abstract interface for playing event
 sounds.
 .
 This package contains headers and libraries for developing
 applications that play event sounds with libcanberra.
 .
 This package contains the documentation.

Package: libcanberra-gtk0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libcanberra-gtk-module
Description: Gtk+ helper for playing widget event sounds with libcanberra
 libcanberra-gtk provides a few functions that simplify libcanberra
 usage from Gtk+.
 .
 Contextual informations are needed to play event sound. This library
 can help to compile directly event sounds property lists based on
 active GtkWidget objects or GdkEvent events.

Package: libcanberra-gtk0-dbg
Architecture: any
Priority: extra
Depends: ${misc:Depends}, libcanberra-gtk0 (= ${binary:Version})
Description: libcanberra-gtk libraries detached debugging symbols
 libcanberra-gtk provides a few functions that simplify libcanberra
 usage from Gtk+.
 .
 Contextual informations are needed to play event sound. This library
 can help to compile directly event sounds property lists based on
 active GtkWidget objects or GdkEvent events.
 .
 This package contains detached debugging symbols for it.

Package: libcanberra-gtk-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 libcanberra-gtk0 (= ${binary:Version}),
	 libcanberra-dev (= ${binary:Version}),
	 libgtk2.0-dev (>= 2.10)
Description: a simple abstract interface for playing event sounds
 libcanberra-gtk provides a few functions that simplify
 libcanberra usage from Gtk+.
 .
 Contextual informations are needed to play event sound. This library
 can help to compile directly event sounds property lists based on
 active GtkWidget objects or GdkEvent events.
 .
 This package contains headers and libraries for developing
 applications that play event sounds with libcanberra-gtk.

Package: libcanberra-gtk-module
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: translates Gtk+ widgets signals to event sounds
 A GtkModule which will automatically hook into all kinds of events
 inside a Gtk+ program and generate sound events from them.

Package: gnome-session-canberra
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME session log in and log out sound events
 Produce sound events on GNOME session log in and log out.
 .
 This package is using canberra-gtk-play from libcanberra.

Package: libcanberra-gtk-module-dbg
Architecture: any
Priority: extra
Depends: ${misc:Depends}, libcanberra-gtk-module (= ${binary:Version})
Description: libcanberra GtkModule detached debugging symbols
 A GtkModule which will automatically hook into all kinds of events
 inside a Gtk+ program and generate sound events from them.
 .
 This package contains detached debugging symbols for it.
