## libcanberra 0.14-0maemo5+0m5

=== debian/changelog ===
libcanberra (0.14-0maemo5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.14-0maemo5+0m5

 -- Harri Mahonen <ext-harri.mahonen@nokia.com>  Wed, 30 Jun 2010 14:28:14 +0300

libcanberra (0.14-0maemo5) unstable; urgency=low

  * Compile with G_DISABLE_CAST_CHECKS. Fixes: NB#162679

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 21 Jun 2010 10:52:01 +0300
