## libcanberra 0.28

=== debian/changelog ===
libcanberra (0.28-3ubuntu3) precise; urgency=low

  * debian/patches/04_nodisplay_autostart.patch:
    - Re-add Oneiric patch to hide from "Startup Applications" now
      that the login sound is disabled by default anyway (LP: #803917)
  * debian/patches/11_link-against-x11.patch:
    - Add missing link for libx11 (needed to build gnome-games
      from trunk)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Apr 2012 21:47:41 -0400

libcanberra (0.28-3ubuntu2) precise; urgency=low

  * Build for multiarch.
  * libcanberra-gtk-module and libcanberra-gtk3-module need hard-coded
    versioned dependencies on the minimum versions of gtk2/gtk3 that support
    lookups in the multiarch path.
  * Move canberra-gtk-play from libcanberra-gtk0 to gnome-session-canberra,
    since the latter is the only package which uses it; and make
    gnome-session-canberra Architecture: any.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Dec 2011 07:48:08 +0000

libcanberra (0.28-3ubuntu1) precise; urgency=low

  * Sync with Debian. Remaining changes:
  * Set Ubuntu as default sound theme
  * debian/control:
    - Added breaks/replace for libcanberra-gtk-dev to new package
      libcanberra-gtk-common-dev that took some of its files
    - Have libcanberra0 depend on sound-theme-freedesktop
    - Have gnome-session-canberra recommend libcanberra-pulse
  * 01_link_canberra_play_with_gtk2.patch:
    - Dropped
  * 02_disable_login_sound.patch:
    - Disable the login sound by default, since it seems to be more
      disruptive than helpful especially with faster boots
  * 03_onlyshowin_unity.patch:
    - Add Unity to OnlyShowIn
  * 10_no_nonnative_crash.patch:
    - trap BadWindow (and similar) X errors when calling  XGetWindowProperty()
  * 91-resolve-symbols.patch: Dropped, use Debian's patch instead

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2011 00:46:54 -0500

libcanberra (0.28-3) unstable; urgency=low

  * Team Upload
  * Rely on gnome-settings-daemon to load GTK module instead of Xsession.
    (Closes: #622992, #573757)
  * debian/control:
    - Add Add Homepage field
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Correctly capitalized GTK+ (Closes: #612018)
    - Add libgconf2-dev to build-dependencies
    - Move gnome-session-canberra to Section: gnome
  * debian/rules:
    - Includes gnome.mk instead of autotools.mk to be sure dh_gconf is called

 -- Laurent Bigonville <bigon@debian.org>  Tue, 18 Oct 2011 10:39:46 +0200

libcanberra (0.28-2) unstable; urgency=low

  * Build-Depends: libtdb-dev.  Fixed FTBFS.  Closes: #637977.
  * debian/patches/undefined_reference.diff: Fixed FTBFS.  Closes: #555081.
  * Added manpage debian/canberra-gtk-play.1.  Closes: #591353.
  * debian/control: Now use [linux-any].  Closes: #634663.
  * Fixed description-synopsis-starts-with-article.

 -- Bart Martens <bartm@debian.org>  Sun, 09 Oct 2011 13:38:25 +0200

libcanberra (0.28-1) unstable; urgency=low

  * New upstream release
  * d/p/0001-Don-t-use-gtk_quit_add-it-has-been-removed-from-gtk3.patch
    + Removed. merged upstream
  * debian/libcanberra0.lintian-overrides
    Add override for a false-positive of libcanberra embedding ltdl. It only
    embeds the error strings for some of its own utility functions, not the
    library itself

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 06 Jun 2011 20:57:14 -0700

libcanberra (0.26-3) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Update for the new gtk+ 3 package names.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 Feb 2011 13:58:18 +0000

libcanberra (0.26-2) experimental; urgency=low

  * Build against even newer gtk 3.0
  * d/p/0001-Don-t-use-gtk_quit_add-it-has-been-removed-from-gtk3.patch:
    Avoid using gtk_quit_add, it's no longer available in gtk3
  * Switch to the 3.0 (quilt) source format

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 12 Jan 2011 23:38:11 +0000

libcanberra (0.26-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - Add gtk3.0 support
  * Split header and vapi used for both gtk2 and gtk3 into
    libcanberra-gtk-common-dev
  * Various cleanups and updates based on the Ubuntu packaging
  * debian/control: Update standards version, 3.9.1
  * Remove the quilt build-dep, we're not applying any patches

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Nov 2010 11:39:25 +0100

libcanberra (0.24-1) unstable; urgency=low

  * New upstream version:
    + debian/control:
      - Update GTK build dependency to >= 2.20.
  * debian/control:
    + Update Standards-Version to 3.8.4.
  * debian/rules:
    + Fix shlibs file by excluding the alsa module (Closes: #560120).
  * debian/libcanberra-dev.install,
    debian/libcanberra-gtk-dev.install:
    + Ship Vala bindings with the -dev packages (Closes: #556249).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 06 May 2010 19:52:17 +0200

libcanberra (0.22-1) unstable; urgency=low

  [ Marc-André Lureau ]
  * New Upstream Version
  * debian/control:
    - updated libtool dependency to 2.2
  * debian/rules:
    - comment patchsys-quilt usage to please lintian.

  [ Sjoerd Simons ]
  * debian/libcanberra0.install: Tweak the default module wildcard so it
    matches both -oss and -alsa
  * Uses gdk_threads_add_idle_full instead of g_idle_full for thread-safety
    (Closes: #534161)
  * Explicitely disable oss on linux and enable it on other platforms

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 25 Oct 2009 15:57:25 +0000

libcanberra (0.18) unstable; urgency=low

  * New Upstream Version
  * libcanberra0.symbols updated.
  * Packaged the gstreamer backend. Closes: #536535
  * Fix the libcanberra-pulse section. Closes: #545759
  * Added some *-dbg packages.

 -- Marc-André Lureau <marcandre.lureau@gmail.com>  Sat, 12 Sep 2009 01:24:03 +0200

libcanberra (0.12-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on GNU/kFreeBSD, based on a patch by Aurélien Jarno
    (Closes: #528552):

