=== debian/control ===
Source: libcanberra
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marc-Andre Lureau <marcandre.lureau@gmail.com>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Dröge <slomo@debian.org>, Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 8.1.3~),
               dh-autoreconf,
               cdbs (>= 0.4.93~),
               m4,
               libltdl-dev | libltdl7-dev (>= 2.2.6),
               dpkg-dev (>= 1.14.13),
               libasound2-dev [linux-any],
               libvorbis-dev,
               libgconf2-dev,
               libgtk-3-dev (>= 3.0.0),
               libgtk2.0-dev (>= 2.22),
               libtdb-dev (>> 1.1),
               gtk-doc-tools,
               libpulse-dev (>= 0.9.11),
               libgstreamer0.10-dev (>= 0.10.15),
               quilt
Standards-Version: 3.9.2
Vcs-Bzr: http://launchpad.net/~ubuntu-desktop/libcanberra/ubuntu
Homepage: http://0pointer.de/lennart/projects/libcanberra/

Package: libcanberra0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, sound-theme-freedesktop
Suggests: libcanberra-gtk0, libcanberra-pulse
Description: simple abstract interface for playing event sounds
 libcanberra defines a simple abstract interface for playing event
 sounds.
 .
 libcanberra relies on the XDG sound naming specification for
 identifying event sounds. On Unix/Linux the right sound to play
 is found via the mechanisms defined in the XDG sound theming
 specification.

Package: libcanberra0-dbg
Architecture: any
Multi-Arch: same
Priority: extra
Section: debug
Depends: ${misc:Depends}, libcanberra0 (= ${binary:Version})
Description: libcanberra libraries detached debugging symbols
 libcanberra defines a simple abstract interface for playing event
 sounds.
 .
 This package contains detached debugging symbols for it.

Package: libcanberra-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 libcanberra0 (= ${binary:Version})
Description: simple abstract interface for playing event sounds
 libcanberra defines a simple abstract interface for playing event
 sounds.
 .
 This package contains headers and libraries for developing
 applications that play event sounds with libcanberra.

Package: libcanberra-pulse
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
  ${misc:Depends},
  libcanberra0 (= ${binary:Version}),
  pulseaudio
Description: PulseAudio backend for libcanberra
 libcanberra defines a simple abstract interface for playing event
 sounds.
 .
 This package contains the PulseAudio backend for libcanberra.

Package: libcanberra-pulse-dbg
Architecture: any
Multi-Arch: same
Priority: extra
Section: debug
Depends: ${shlibs:Depends},
  ${misc:Depends},
  libcanberra-pulse (= ${binary:Version})
Description: PulseAudio libcanberra backend detached debugging symbols
 libcanberra defines a simple abstract interface for playing event
 sounds.
 .
 This package contains the PulseAudio backend debugging symbols.

Package: libcanberra-gstreamer
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
  ${misc:Depends},
  libcanberra0 (= ${binary:Version})
Description: GStreamer backend for libcanberra
 libcanberra defines a simple abstract interface for playing event
 sounds.
 .
 This package contains the GStreamer backend for libcanberra.

Package: libcanberra-gstreamer-dbg
Architecture: any
Multi-Arch: same
Priority: extra
Section: debug
Depends: ${shlibs:Depends},
  ${misc:Depends},
  libcanberra-gstreamer (= ${binary:Version})
Description: GStreamer libcanberra backend detached debugging symbols
 libcanberra defines a simple abstract interface for playing event
 sounds.
 .
 This package contains the pulseaudio backend for libcanberra.

Package: libcanberra-gtk0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libcanberra-gtk-module
Description: GTK+ helper for playing widget event sounds with libcanberra
 libcanberra-gtk provides a few functions that simplify libcanberra
 usage from GTK+.
 .
 Contextual information is needed to play event sound. This library
 can help to compile directly event sounds property lists based on
 active GtkWidget objects or GdkEvent events.

Package: libcanberra-gtk0-dbg
Architecture: any
Multi-Arch: same
Priority: extra
Section: debug
Depends: ${misc:Depends}, libcanberra-gtk0 (= ${binary:Version})
Description: libcanberra-gtk libraries detached debugging symbols
 libcanberra-gtk provides a few functions that simplify libcanberra
 usage from GTK+.
 .
 Contextual information is needed to play event sound. This library
 can help to compile directly event sounds property lists based on
 active GtkWidget objects or GdkEvent events.
 .
 This package contains detached debugging symbols for it.

Package: libcanberra-gtk-common-dev
Section: libdevel
Architecture: all
Multi-Arch: foreign
Replaces: libcanberra-gtk-dev (<< 0.26-1)
Breaks: libcanberra-gtk-dev (<< 0.26-1)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple abstract interface for playing event sounds
 libcanberra-gtk provides a few functions that simplify
 libcanberra usage from GTK+.
 .
 Contextual information is needed to play event sound. This library
 can help to compile directly event sounds property lists based on
 active GtkWidget objects or GdkEvent events.
 .
 This package contains common headers for developing
 applications using libcanberra-gtk and libcanberra-gtk3

Package: libcanberra-gtk-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
   ${misc:Depends},
   libcanberra-gtk0 (= ${binary:Version}),
   libcanberra-dev (= ${binary:Version}),
   libgtk2.0-dev (>= 2.20),
   libcanberra-gtk-common-dev
Description: simple abstract interface for playing event sounds
 libcanberra-gtk provides a few functions that simplify
 libcanberra usage from GTK+.
 .
 Contextual information is needed to play event sound. This library
 can help to compile directly event sounds property lists based on
 active GtkWidget objects or GdkEvent events.
 .
 This package contains headers and libraries for developing
 applications that play event sounds with libcanberra-gtk.

Package: libcanberra-gtk-module
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0 (>= 2.24.5-4)
Description: translates GTK+ widgets signals to event sounds
 A GtkModule which will automatically hook into all kinds of events
 inside a GTK+ program and generate sound events from them.

Package: libcanberra-gtk-module-dbg
Architecture: any
Multi-Arch: same
Priority: extra
Section: debug
Depends: ${misc:Depends}, libcanberra-gtk-module (= ${binary:Version})
Description: libcanberra GtkModule detached debugging symbols
 A GtkModule which will automatically hook into all kinds of events
 inside a GTK+ program and generate sound events from them.
 .
 This package contains detached debugging symbols for it.

Package: libcanberra-gtk3-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libcanberra-gtk3-module
Description: GTK+ 3.0 helper for playing widget event sounds with libcanberra
 libcanberra-gtk provides a few functions that simplify libcanberra
 usage from GTK+ 3.0.
 .
 Contextual information is needed to play event sound. This library
 can help to compile directly event sounds property lists based on
 active GtkWidget objects or GdkEvent events.

Package: libcanberra-gtk3-0-dbg
Architecture: any
Multi-Arch: same
Priority: extra
Section: debug
Depends: ${misc:Depends}, libcanberra-gtk3-0 (= ${binary:Version})
Description: libcanberra-gtk libraries detached debugging symbols
 libcanberra-gtk provides a few functions that simplify libcanberra
 usage from GTK+ 3.0.
 .
 Contextual information is needed to play event sound. This library
 can help to compile directly event sounds property lists based on
 active GtkWidget objects or GdkEvent events.
 .
 This package contains detached debugging symbols for it.

Package: libcanberra-gtk3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libcanberra-gtk3-0 (= ${binary:Version}),
 libcanberra-dev (= ${binary:Version}),
 libcanberra-gtk-common-dev,
 libgtk-3-dev
Description: simple abstract interface for playing event sounds
 libcanberra-gtk3 provides a few functions that simplify
 libcanberra usage from GTK+ 3.0.
 .
 Contextual information is needed to play event sound. This library
 can help to compile directly event sounds property lists based on
 active GtkWidget objects or GdkEvent events.
 .
 This package contains headers and libraries for developing
 applications that play event sounds with libcanberra-gtk.

Package: libcanberra-gtk3-module
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk-3-0 (>= 3.2.2-3)
Description: translates GTK3 widgets signals to event sounds
 A GtkModule which will automatically hook into all kinds of events
 inside a GTK+ 3.0 program and generate sound events from them.

Package: gnome-session-canberra
Architecture: any
Section: gnome
Depends: ${misc:Depends}, ${shlibs:Depends}, libcanberra-gtk0
Breaks: libcanberra-gtk0 (<< 0.28-3ubuntu2)
Replaces: libcanberra-gtk0 (<< 0.28-3ubuntu2)
Recommends: libcanberra-pulse
Description: GNOME session log in and log out sound events
 Produce sound events on GNOME session log in and log out.
 .
 This package is using canberra-gtk-play from libcanberra.

Package: libcanberra-gtk3-module-dbg
Architecture: any
Multi-Arch: same
Priority: extra
Section: debug
Depends: ${misc:Depends}, libcanberra-gtk3-module (= ${binary:Version})
Description: libcanberra GtkModule detached debugging symbols
 A GtkModule which will automatically hook into all kinds of events
 inside a GTK+ 3.0 program and generate sound events from them.
 .
 This package contains detached debugging symbols for it.

Package: libcanberra-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: simple abstract interface for playing event sounds - doc
 libcanberra defines a simple abstract interface for playing event
 sounds.
 .
 libcanberra relies on the XDG sound naming specification for
 identifying event sounds. On Unix/Linux the right sound to play
 is found via the mechanisms defined in the XDG sound theming
 specification.
 .
 This package contains the HTML documentation for libcanberra and
 libcanberra-gtk.
