=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

common-install-arch::
	find $(DEB_DESTDIR) -name "*.la" | xargs rm -f

common-binary-post-install-arch:: list-missing

update-patch-series:
	git rm -r -f $(CURDIR)/debian/patches
	mkdir -p $(CURDIR)/debian/patches
	git format-patch -o $(CURDIR)/debian/patches patches ^upstream | \
		xargs -n 1 basename > $(CURDIR)/debian/patches/series
	git add $(CURDIR)/debian/patches

DEB_CONFIGURE_EXTRA_FLAGS = 			\
	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
	--enable-pulse				\
	--enable-gstreamer			\
	--enable-gtk				\
	--enable-gtk-doc 			\
	--enable-tdb 				\
	--with-builtin=dso

# Linux-specific flags:
ifeq ($(DEB_HOST_ARCH_OS), linux)
DEB_CONFIGURE_EXTRA_FLAGS += --enable-alsa --disable-oss
else
DEB_CONFIGURE_EXTRA_FLAGS += --disable-alsa --enable-oss
endif

DEB_DH_MAKESHLIBS_ARGS_ALL += --exclude=usr/lib/$(DEB_HOST_MULTIARCH)/gtk-2.0/modules
DEB_DH_MAKESHLIBS_ARGS_ALL += --exclude=usr/lib/$(DEB_HOST_MULTIARCH)/gtk-3.0/modules
DEB_DH_MAKESHLIBS_ARGS_ALL += --exclude=usr/lib/$(DEB_HOST_MULTIARCH)/libcanberra-0.28
DEB_DH_MAKESHLIBS_ARGS_libcanberra0 += -- -c4
DEB_DH_MAKESHLIBS_ARGS_libcanberra-gtk0 += -- -c4
DEB_DH_MAKESHLIBS_ARGS_libcanberra-gtk3-0 += -- -c4

install/libcanberra-gtk3-module::
	cp -a src/canberra-gtk-module.desktop \
	      debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-settings-daemon-3.0/gtk-modules/canberra-gtk3-module.desktop
	cp -a libcanberra.schemas debian/tmp/etc/gconf/schemas/libcanberra3.schemas
