=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 # Compulsory line, this is a version 3 file
 version=3
 
-http://0pointer.de/public/ libcanberra-(.*)\.tar\.gz
+http://0pointer.de/lennart/projects/libcanberra/ libcanberra-(.*)\.tar\.gz
