## libcanberra 0.29

=== debian/changelog ===
libcanberra (0.29-0ubuntu2) quantal; urgency=low

  * debian/gnome-session-canberra.gsettings-override:
    - Dropped, override moved to ubuntu-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 21:16:21 -0400

libcanberra (0.29-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control:
    - Use standards version 3.9.3
    - Drop build-depends on libgconf2-dev
  * debian/libcanberra-gtk-module.install:
  * debian/libcanberra-gtk3-module.install:
  * debian/rules:
    - No longer install GConf schemas
  * debian/watch:
    - Releases are now in .xz format

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 24 May 2012 16:15:52 +1200
