=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                dpkg-dev (>= 1.14.13),
                libasound2-dev [linux-any],
                libvorbis-dev,
-               libgconf2-dev,
                libgtk-3-dev (>= 3.0.0),
                libgtk2.0-dev (>= 2.22),
                libtdb-dev (>> 1.1),
@@ -20,7 +19,7 @@
                libpulse-dev (>= 0.9.11),
                libgstreamer0.10-dev (>= 0.10.15),
                quilt
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Bzr: http://launchpad.net/~ubuntu-desktop/libcanberra/ubuntu
 Homepage: http://0pointer.de/lennart/projects/libcanberra/
